[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomInterpolation.Canvas

The Canvas on which the interpolation is to be applied

## Declaration

Source position: fpcanvas.pp line 166

`public property TFPCustomInterpolation.Canvas: TFPCustomCanvas read fcanvas;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .